package com.rjconsultores.ventaboletos.enums;

public enum RelatorioVendaCartaoCashMonitorModeloEnum {

	COM_VALORES_TOTAIS_VENDAS("Com valores totais das vendas"), ABERTO_POR_PARCELAS("Aberto por parcelas");

	private String descricao;

	private RelatorioVendaCartaoCashMonitorModeloEnum(String descricao) {
		this.descricao = descricao;
	}

	public String getDescricao() {
		return descricao;
	}

	@Override
	public String toString() {
		return getDescricao();
	}
}